﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Bree+Serif');
@import url('https://use.fontawesome.com/releases/v5.6.1/css/all.css');

* {
  margin: 0;
  padding: 0;
  list-style: none;
}

html {}

body {
  background: #fcfbfb;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  font-size: 15px;
  line-height: 2.25;
  color: #1d1d1d;
}

.bold {
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  font-weight: bold;
}

.clearfix {
  zoom: 100%;
  min-height: 0px;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.icon-gray {
  color: #1d1d1d
}

.my-white {
  color: #fff;
}

.br_pc {
  display: none;
}

img {
  vertical-align: top;
}

article a {
  color: #1d1d1d;
  text-decoration: none;
}

article a:hover {
  color: #fd6824;
}

a img {
  border: none;
}

a:not(.menu):hover img {
  opacity: 0.8;
}

a:not(.menu) img {
  opacity: 1;
  transition: opacity 0.3s ease;
}

@media screen and (min-width:980px) {
  body {
    padding: 74px 0 0;
  }

  header {
    background: #fcfbfb;
    width: 100%;
    padding: 16px;
    position: fixed;
    top: 0;
    left: 0;
    box-sizing: border-box;
    z-index: 11;
  }

  header h1 {
    height: 40px;
  }

  header h1 img {
    width: auto;
    height: 45px;
    margin-left: 20px;
  }

  header .btn_area {
    display: none;
  }

  header .btn_area li.tel_sp {
    display: none;
  }

  header nav {
    position: absolute;
    top: 5px;
    right: 10px;
  }

  header nav ul {
    font-size: 0;
  }

  header nav ul li {
    display: inline-block;
    font-size: 14px;
    width: 130px;
  }

  header nav ul li a {
    font-family: 'Cantarell', sans-serif;
    font-weight: bold;
    width: auto;
    padding: 10px 0;
    line-height: 20px;
    display: block;
    text-align: center;
    text-decoration: none;
    letter-spacing: 2px;
    color: #111;
  }

  header nav ul li a:hover,
  header nav ul li a.active {
    color: #fd6824;
  }

  header nav ul li a small {
    display: block;
    font-size: 12px;
  }

  header nav .sns {
    display: none;
  }


  /* ------------------------------------------------------------
    メインイメージ部分
------------------------------------------------------------ */
  .topimage {
    width: 100%;
    display: table;
    position: relative;
    overflow: hidden;
  }

  .topimage:after {
    content: "";
    background: rgba(0, 0, 0, 0.3);
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    ;
    z-index: 8;
  }

  .topimage ul {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .topimage ul li {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    text-indent: -9999px;
  }

  .topimage ul li.active {
    z-index: 7;
  }

  .topimage ul li.next-active {
    z-index: 6;
  }

  .topimage ul li:nth-of-type(1) {
    background: url(../images/mainimage01.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(2) {
    background: url(../images/mainimage02.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(3) {
    background: url(../images/mainimage03.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(4) {
    background: url(../images/mainimage04.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(5) {
    background: url(../images/mainimage05.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage .textblock {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    line-height: 1.0;
    z-index: 9;
    position: relative;
  }

  .topimage .textblock h2 {
    margin: 0 0 0 5%;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    display: inline;
    padding: 10px;
    color: #fff;
    font-size: 40px;
    line-height: 2.2;
    letter-spacing: 0.1em;
    background: #000;
  }

  .topimage .textblock p {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.75;
    margin: 30px 0 0 5%;
  }

  .topimage .btn_service a {
    width: 50px;
    height: 50px;
    border-radius: 27px;
    display: block;
    margin: 0 auto;
    text-decoration: none;
    text-align: center;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
  }

  .topimage .btn_service a:hover {
    background: #fd6824;
  }

  .topimage__btn {
    width: 140px;
    position: absolute;
    bottom: 30px;
    right: 30px;
    z-index: 10;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    overflow: hidden;
  }

  .topimage__btn a {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
  }

  .topimage__btn img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .topimage__btn a:hover img {
    opacity: 0.6;
  }

  /* ------------------------------------------------------------
    イメージスライダー部分
------------------------------------------------------------ */
  .imageslider .imageslider__frame {
    width: 100%;
    height: -webkit-calc(100%);
    height: calc(100%);
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
  }

  .imageslider .imageslider__frame .imageslider__frame__slides {
    display: -webkit-flex;
    display: flex;
    align-items: center;
  }

  .imageslider .imageslider__frame .imageslider__frame__slides li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .imageslider .imageslider__nav {
    margin: 20px auto 0;
    padding: 0 0 0 10px;
  }

  .imageslider .imageslider__nav ol {
    display: -webkit-flex;
    display: flex;
  }

  .imageslider .imageslider__nav li {
    width: 10px;
  }

  .imageslider .imageslider__nav li:not(:last-of-type) {
    margin-right: 10px;
  }

  .imageslider .imageslider__nav li a {
    background: #eee;
    width: auto;
    height: 10px;
    display: block;
    border-radius: 50%;
  }

  .imageslider .imageslider__nav li a.active {
    background: #fd6824;
  }

  /* ------------------------------------------------------------
    私たちの想い部分
------------------------------------------------------------ */
  article .about {
    background: #1d1d1d;
    /*margin: 120px auto 420px;*/
    margin: 0 auto 420px;
    padding: 120px 0;
    position: relative;
  }

  article .about:after {
    content: "";
    background: url(../images/img_menu_back.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: absolute;
    height: 420px;
    bottom: -420px;
    left: 0;
    right: 0;
    z-index: -1;
  }

  article .about .layerin_2 {
    position: absolute;
    top: 2vw;
    left: 3vw;
    z-index: 1;
  }

  article .about .layer2-img {
    width: 360px;
    height: auto;
  }

  article .about .layerin {
    position: absolute;
    bottom: 5vw;
    right: 5vw;
  }

  article .about .layer-img {
    width: 360px;
    height: auto;
  }

  article .about figure {
    width: 960px;
    margin: 30px auto;
  }

  article .about hgroup {
    max-width: 460px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    display: table;
    line-height: 1.0;
    vertical-align: middle;
    position: relative;
  }

  article .about hgroup:after {
    background: #fd6824;
    content: "";
    width: 60px;
    height: 5px;
    display: block;
    position: relative;
    margin: auto;
  }

  article .about hgroup h2 {
    font-family: 'Cantarell', sans-serif;
    font-size: 36px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 5px;
    padding: 0 30px;
    font-weight: bold;
    color: #fff;
  }

  article .about hgroup small {
    font-size: 14px;
    line-height: 1.0;
    position: absolute;
    z-index: 1;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
  }

  article .about h3 {
    margin: 0 auto 30px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 1.85;
    color: #fff;
  }

  article .about p {
    width: 600px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
  }

  /* ------------------------------------------------------------
    メニュー部分
------------------------------------------------------------ */
  article .menu {
    padding: 120px 0 20px;
    position: relative;
    z-index: 0;
  }

  article .menu hgroup {
    max-width: 460px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    display: table;
    line-height: 1.0;
    vertical-align: middle;
    position: relative;
  }

  article .menu hgroup:after {
    background: #fd6824;
    content: "";
    width: 60px;
    height: 5px;
    display: block;
    position: relative;
    margin: auto;
  }

  article .menu hgroup h2 {
    font-family: 'Cantarell', sans-serif;
    font-size: 36px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 5px;
    padding: 0 30px;
    font-weight: bold;
  }

  article .menu hgroup small {
    font-size: 14px;
    line-height: 1.0;
    position: absolute;
    z-index: 1;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
  }

  article .menu ul:not(.pdf) {
    margin: 30px auto 0;
    width: 1050px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
  }

  article .menu ul:not(.pdf) li {
    font-size: 15px;
    width: 330px;
    padding: 0;
    position: relative;
    overflow: hidden;
    border: none;
    box-sizing: border-box;
  }

  article .menu ul:not(.pdf) li a:hover img {
    opacity: 1 !important;
  }

  article .menu ul:not(.pdf) li a:after {
    content: "";
    background: rgba(255, 255, 255, 0);
    transition: background 0.3s ease;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 8;
  }

  article .menu ul:not(.pdf) li a:hover:after {
    background: rgba(255, 255, 255, 0.44);
  }

  article .menu ul:not(.pdf) li figure {
    aspect-ratio: 1 / 1;
    overflow: hidden;
    height: 330px;
    position: relative;
  }

  article .menu ul:not(.pdf) li figure img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }

  article .menu ul:not(.pdf) li dl {
    width: 100%;
    padding: 25px;
    bottom: 0;
    color: #1d1d1d;
    box-sizing: border-box;
    text-align: center;
  }

  article .menu ul:not(.pdf) li dl dt {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.6;
  }

  article .menu ul:not(.pdf) li dl dd span {
    font-family: 'Cantarell', sans-serif;
  }

  article .menu .pdf {
    margin: 60px auto 0;
    text-align: center;
  }

  article .menu .pdf a {
    background: #000;
    color: #fff;
    display: inline-block;
    padding: 15px 30px;
    text-decoration: none;
    border-radius: 60px;
    letter-spacing: 2px;
  }

  article .menu .pdf a:hover {
    background: #fd6824;
  }


  /* ------------------------------------------------------------
    空間部分
------------------------------------------------------------ */
  article .space {
    padding: 60px 0;
    position: relative;
  }

  article .space figure {
    height: 800px;
    width: 100%;
    object-fit: cover;
  }

  article .space .space__contents {
    background: rgba(255, 255, 255, 0.88);
    width: 35vw;
    left: 50vw;
    top: 200px;
    padding: 60px 40px 40px;
    position: absolute;
    z-index: 1;
  }

  article .space hgroup {
    margin: 0 0 30px 30px;
  }

  article .space hgroup h2 {
    font-family: 'Cantarell', sans-serif;
    font-size: 36px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 5px;
    padding: 0 30px 0 0;
    position: relative;
    font-weight: bold;
    z-index: 2;
  }

  article .space hgroup h2:after {
    background: #fd6824;
    content: "";
    width: 60px;
    height: 5px;
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
    margin: auto;
    z-index: -1;
  }

  article .space hgroup small {
    font-size: 14px;
    line-height: 1.0;
    position: absolute;
    z-index: 1;
    top: 2.2vw;
  }

  article .space h3 {
    margin: 0 0 30px 30px;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.85;
  }

  article .space p {
    margin: 0 0 15px 30px;
  }

  /* ------------------------------------------------------------
    アクセス部分
------------------------------------------------------------ */
  article .access {
    margin: 0 0 120px;
    min-height: 450px;
    padding: 30px 60% 30px 30px;
    position: relative;
    box-sizing: border-box;
  }

  article .access figure {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 40%;
  }

  article .access hgroup {
    margin: 0 30px 30px 0;
  }

  article .access hgroup h2 {
    font-family: 'Cantarell', sans-serif;
    font-size: 36px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 5px;
    padding: 0 30px 0 0;
    position: relative;
    font-weight: bold;
    z-index: 2;
  }

  article .access hgroup h2:after {
    background: #fd6824;
    content: "";
    width: 15%;
    height: 15px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 20%;
    margin: auto;
    z-index: -1;
  }

  article .access hgroup small {
    font-size: 14px;
  }

  article .access dl {
    margin: 0 30px 0 0;
  }

  article .access dl dt {
    font-weight: bold;
    margin: 0 0 15px;
  }

  article .access dl dd {
    line-height: 2.0;
  }

  #office_map {
    width: 100%;
    height: 100%;
  }

  /* ------------------------------------------------------------
    新着情報部分
------------------------------------------------------------ */
  article .newslistTop {
    padding: 120px 0;
    position: relative;
    z-index: 0;
  }

  article .newslistTop hgroup {
    max-width: 460px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    display: table;
    line-height: 1.0;
    vertical-align: middle;
    position: relative;
  }

  article .newslistTop hgroup:after {
    background: #fd6824;
    content: "";
    width: 60px;
    height: 5px;
    display: block;
    position: relative;
    margin: auto;
  }

  article .newslistTop hgroup h2 {
    font-family: 'Cantarell', sans-serif;
    font-size: 36px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 5px;
    padding: 0 30px;
    font-weight: bold;
  }

  article .newslistTop hgroup small {
    font-size: 14px;
    line-height: 1.0;
    position: absolute;
    z-index: 1;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
  }

  article .newslistTop .inner {
    width: 960px;
    margin: 30px auto;
    display: -webkit-flex;
    display: flex;
  }

  article .newslistTop .inner .facebook {
    width: 460px;
    margin-left: auto;
  }

  .newslistTop dl {
    width: 960px;
    max-height: 500px;
    font-size: 0;
    color: #333;
    overflow: auto;
    border-top: #333 solid 1px;
  }

  .newslistTop dl a {
    padding: 15px 0;
    display: block;
    border-bottom: #333 solid 1px;
  }

  .newslistTop dl dt {
    width: 23%;
    padding: 5px 0;
    display: inline-block;
    font-size: 16px;
    vertical-align: top;
  }

  .newslistTop dl dd {
    width: 77%;
    padding: 5px 0;
    display: inline-block;
    font-size: 16px;
    vertical-align: top;
  }

  .newslistTop dl dd a:hover {
    color: #fd6824;
  }

  article .newsdetail {
    padding: 60px 0;
  }


  article .newsdetail hgroup {
    max-width: 460px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    display: table;
    line-height: 1.0;
    vertical-align: middle;
    position: relative;
  }

  article .newsdetail hgroup:after {
    background: #fd6824;
    content: "";
    width: 60px;
    height: 5px;
    display: block;
    position: relative;
    margin: auto;
  }

  article .newsdetail hgroup h2 {
    font-family: 'Cantarell', sans-serif;
    font-size: 36px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 5px;
    padding: 0 30px;
    font-weight: bold;
  }

  article .newsdetail hgroup small {
    font-size: 14px;
    line-height: 1.0;
    position: absolute;
    z-index: 1;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
  }

  .newsdetail h3 {
    position: relative;
    width: 960px;
    margin: 30px auto 30px;
    padding-bottom: 10px;
    border-bottom: 3px solid #ddd;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.1em;
  }

  .newsdetail h3:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 33%;
    height: 3px;
    background: #fd6824;
  }

  .newsdetail .textarea {
    width: 960px;
    margin: 0 auto 30px;
    padding: 0 0 30px;
    border-bottom: #ccc dashed 1px;
  }

  .newsdetail .textarea a {
    color: #33a0b8;
    text-decoration: none;
  }

  .newsdetail .textarea a:hover {
    color: #fd6824;
  }

  .newsdetail .textarea h4 {
    margin-top: 2rem;
    padding: 0em 0.5em;
    line-height: 1.5;
    background: transparent;
    font-size: 20px;
    border-left: solid 5px #fd6824;
    margin-bottom: 1rem;
  }

  .newsdetail .textarea h5 {
    margin-top: 1.5rem;
    background: transparent;
    font-size: 18px;
    font-weight: bold;
    color: #fd6824;
    margin-bottom: 1rem;
  }

  .newsdetail .textarea ul {
    width: 890px;
    margin: 20px auto;
    background: #fff5e1;
    border-radius: 8px;
    padding: 1em 2em;
  }

  .newsdetail .textarea ul li {
    padding: 0 0 0 20px;
    position: relative;
    list-style: none;
  }

  .newsdetail .textarea ul li:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fd6824;
    position: absolute;
    top: 12px;
    left: 0;
  }

  .newsdetail .textarea img {
    max-width: 960px !important;
    height: auto !important;
  }

  .newsdetail .textarea iframe {
    margin: 30px 0;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: 100%;
    border: none;
  }

  .newsdetail .btn_news {
    width: 960px;
    margin: 0 auto;
    text-align: right;
  }

  .newsdetail .btn_news a {
    line-height: 25px;
  }

  .newsdetail .btn_news a:before {
    content: "";
    background: url(../images/icon_next.png) no-repeat #1d1d1d;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 10px 0 0;
  }

  .newsdetail .textarea .type1 {
    border-collapse: collapse;
    width: 100%;
  }

  .newsdetail .textarea .type1 th,
  .newsdetail .textarea .type1 td {
    border: 1px solid #dbe1e8;
    padding: 8px;
  }

  .newsdetail .textarea .type1 th {
    background: #f9fafc;
    text-align: left;
    width: 120px;
  }

  /* ------------------------------------------------------------
    プライバシーポリシー部分
------------------------------------------------------------ */
  article .privacy {
    background: #fcfbfb;
    padding: 60px 0;
  }

  article .privacy hgroup {
    max-width: 460px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    display: table;
    line-height: 1.0;
    vertical-align: middle;
    position: relative;
  }

  article .privacy hgroup:after {
    background: #fd6824;
    content: "";
    width: 60px;
    height: 5px;
    display: block;
    position: relative;
    margin: auto;
  }

  article .privacy hgroup h2 {
    font-family: 'Cantarell', sans-serif;
    font-size: 36px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 5px;
    padding: 0 30px;
    font-weight: bold;
  }

  article .privacy hgroup small {
    font-size: 14px;
    line-height: 1.0;
    position: absolute;
    z-index: 1;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
  }

  .privacy .lead {
    width: 960px;
    margin: 30px auto 60px;
    font-size: 18px;
    text-align: left;
  }

  .privacy h3 {
    position: relative;
    width: 960px;
    margin: 30px auto 30px;
    padding-bottom: 10px;
    border-bottom: 3px solid #ddd;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.1em;
  }

  .privacy h3:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 33%;
    height: 3px;
    background: #fd6824;
  }

  .privacy .textarea {
    width: 960px;
    margin: 0 auto 30px;
    padding: 0 0 30px;
    border-bottom: #ccc dashed 1px;
  }

  .privacy .textarea img {
    max-width: 960px !important;
    height: auto !important;
  }

  .privacy h4 {
    width: 960px;
    color: #0f4623;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 30px auto;
  }

  .privacy p:not(.lead) {
    width: 960px;
    margin: 15px auto 0;
  }

  .privacy dl {
    width: 960px;
    margin: 0 auto 0;
    counter-reset: number 0;
  }

  .privacy dl dt {
    font-weight: bold;
  }

  .privacy dl dt::before {
    counter-increment: number 1;
    content: ''counter(number);
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0 5px 0 0;
    color: #212121;
  }

  .privacy dl dd {
    margin: 15px 0 30px;
    padding: 0 0 0 15px;
  }

  .privacy ul {
    margin: 20px auto 20px;
    padding: 20px;
    background: #f6f6f6;
    border: #ddd solid 1px;
  }

  .privacy ul li {
    margin: 0 0 10px 1em;
  }

  .privacy ul li:before {
    content: "";
    margin: 0 0 0 -1em;
  }

  .privacy .btn_privacy {
    width: 960px;
    margin: 0 auto;
    text-align: right;
  }

  .privacy .btn_privacy a {
    line-height: 25px;
    color: #212121;
  }

  .privacy .btn_privacy a:hover {
    color: #fd6824;
  }

  .privacy .btn_privacy a:before {
    content: "";
    background: url(../images/icon_next.png) no-repeat #1d1d1d;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 10px 0 0;
  }

  /* ------------------------------------------------------------
    フッター部分
------------------------------------------------------------ */
  footer {
    background: #fd6824;
  }

  footer figure {
    background: #fff;
    width: 100%;
    height: 500px;
    padding: 60px 0;
  }

  footer .contact {
    padding: 60px 0 30px;
    text-align: center;
    position: relative;
  }

  footer .contact h2 {
    width: 300px;
    font-size: 24px;
    margin: 30px auto;
    color: #fff;
  }

  footer .contact h2 img {
    width: 100%;
  }

  footer .contact h3 {
    font-size: 24px;
    margin: 0 auto;
    color: #fff;
  }

  footer .contact .tellist {
    margin-bottom: 30px;
    font-size: 0;
    text-align: center;
  }

  footer .contact .tellist li {
    font-size: 38px;
    line-height: 1.0;
    font-family: 'Cantarell', sans-serif;
    font-weight: bold;
    letter-spacing: 4px;
    display: inline-block;
    margin: 0 30px;
    color: #fff;
  }

  footer .contact .tellist li:before {
    content: "";
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px 3px 0;
  }

  footer .tellist li:nth-of-type(1):before {
    background: url(../images/icon_tel.png) no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  footer .contact dl {
    margin: 10px 0 0;
    padding: 15px 30px;
    font-size: 0;
    display: inline-block;
  }

  footer .contact dl dt {
    display: inline-block;
    font-size: 16px;
    margin: 0 15px 0 0;
  }

  footer .contact dl dd {
    display: inline-block;
    font-size: 16px;
  }

  footer .contact dl dd:not(:last-of-type) {
    margin: 0 30px 0 0;
    padding: 0 30px 0 0;
    border-right: #333 solid 1px;
  }

  footer .inner {
    margin: 0 auto;
    width: 1050px;
    display: flex;
    justify-content: space-between;
  }

  footer .inner address {
    font-style: normal;
    width: 48%;
  }

  footer .inner address dl {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    border-top: #fff dashed 1px;
  }

  footer .inner address dl dt {
    width: 20%;
    padding: 5px 0;
    color: #fff;
    border-bottom: #fff dashed 1px;
  }

  footer .inner address dl dd {
    width: 80%;
    padding: 5px 0;
    color: #fff;
    border-bottom: #fff dashed 1px;
  }

  footer .inner .image-container {
    width: 48%;
    display: flex;
    justify-content: space-between;
  }

  footer .inner .image-container img {
    width: 32%;
    height: auto;
    object-fit: cover;
  }

  footer .sns {
    width: 980px;
    margin: 60px auto;
  }

  footer .sns ul {
    font-size: 0;
    display: flex;
    justify-content: center;
    gap: 15px;
  }

  footer .sns ul li {
    background: #1d1d1d;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 14px;
    overflow: hidden;
    display: inline-block;
  }

  footer small {
    background: #1d1d1d;
    text-align: right;
    display: block;
    padding: 20px 20px 20px 0;
    color: #fff;
  }

  footer small a {
    color: #fff;
  }

  footer small a:hover {
    color: #1d1d1d;
  }

  /* ------------------------------------------------------------
    モーダルウィンドウ部分
------------------------------------------------------------ */
  html.modal-open {
    overflow: hidden;
  }

  body.modal-open {
    overflow-y: hidden;
    margin-right: 17px;
  }

  body.modal-open header {
    width: calc(100% - 17px);
  }

  #modalLayer {
    display: none;
    background: rgba(0, 0, 0, 0.77);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 31;
  }

  #modalLayer .frame {
    background: #fcfbfb;
    width: 480px;
    height: 480px;
    margin: auto;
    padding: 0 0 0 480px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }

  #modalLayer .frame figure {
    width: 480px;
    height: 480px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
  }

  #modalLayer .frame figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  #modalLayer dl {
    height: 430px;
    padding: 25px;
    overflow: auto;
  }

  #modalLayer dl dt {
    font-weight: bold;
    font-size: 24px;
    line-height: 1.6;
  }

  #modalLayer dl dd.price {
    font-family: 'Cantarell', sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 15px 0 30px;
  }

  #modalLayer dl dd {
    line-height: 1.85;
  }

  #modalLayer #swipebox-close {
    width: 50px;
    position: absolute;
    top: 20px;
    right: 0;
    left: 0;
    margin: auto;
  }

  #modalLayer #swipebox-close a {
    background: #000;
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50%;
    overflow: hidden;
  }
}